﻿@model DomainClass.Res_History

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>سوابق تحقیقاتی</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Res)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Res)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoPajohesh)
        </dt>

        <dd>
@*            @Html.DisplayFor(model => model.NoPajohesh)*@
            @Html.EnumDisplay(Model.NoPajohesh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkariPajohesh)
        </dt>

        <dd>
@*            @Html.DisplayFor(model => model.NoHamkariPajohesh)*@
            @Html.EnumDisplay(Model.NoHamkariPajohesh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateTasvib)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateTasvib)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Modat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Modat)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Res_History", new { @class = "btn btn-danger" })
</p>
